{
    "format_version": 2,
    "header": {
        "description": "[gMS-Ω GQuuuuuuX] by Demu0096(LIGHTHEIM) Secondary distribution, unauthorized modification of the model is prohibited",
        "name": "[GARE:]MobileSuit Gundam Addon Re:U.C.0085 GQuuuuuuX ver.1.5 B(beta)",
        "uuid": "8957f9cb-8b31-4708-aaa7-48f86c724e6d",
        "version": [ 0, 0, 1 ],
        "min_engine_version": [ 1, 21, 94 ]
    },
    "modules": [
        {
            "description": "GaRe uc0085gqx(B)",
            "language": "javascript",
            "type": "script",
            "uuid": "738f3662-cc12-4e6f-bb8a-3757e33ce459",
            "version": [1, 0, 0],
            "entry": "scripts/main.js"
        },
        {
            "type": "data",
            "uuid": "2aef1550-7de3-460e-b2c3-9ab93ff0ec1b",
            "version": [ 1, 0, 0 ]
        }
    ],
    "dependencies": [
        {
            "module_name": "@minecraft/server",
            "version": "2.1.0"
        },
        {
            "module_name": "@minecraft/server-ui",
            "version": "2.0.0"
        }
    ]
}